
Application: gvSIG desktop - gvSIG bugs #5191
En la exportación a SHP no corrige los nombres de campos duplicados
12/30/2019 12:12 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Document view
Target version: 2.5.1-3014
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Los nombres de campos duplicados, uno estaba con mayúsculas y otro con minúsculas.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5082: error tryng to sav... Closed 06/29/2019

History
#1 - 03/04/2020 02:04 PM - Álvaro Anguix

No tengo claro que esto sea incorrecto, si distingue entre mayúsculas y minúsculas. Ya dirá Joaquín

#2 - 03/04/2020 02:09 PM - Álvaro Anguix
- Category set to Document view

#3 - 03/17/2020 10:14 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3013
- Assignee set to Óscar Martínez

#4 - 03/26/2020 01:35 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3013 to 2.5.1-3014

#5 - 03/26/2020 01:55 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Immediate

#6 - 03/26/2020 02:33 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #5082: error tryng to save long named attribute shapefile / error al intentar guardata shapefile con atributos de nombre largo 
added

#7 - 03/31/2020 05:46 PM - Óscar Martínez
- Status changed from New to Fixed

#8 - 04/10/2020 12:26 PM - Álvaro Anguix
- Status changed from Fixed to Closed
